Bug 1694307 - arc-theme-20190917 is available
Summary: arc-theme-20190917 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arc-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-30 10:59 UTC by Upstream Release Monitoring
Modified: 2021-07-05 20:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-05 20:33:32 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-30 10:59:01 UTC
Latest upstream release: 20190330
Current version/release in rawhide: 20181022-2.fc30
URL: https://github.com/NicoHood/arc-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12811/

Comment 1 Upstream Release Monitoring 2019-09-10 21:43:19 UTC
Latest upstream release: 20190910
Current version/release in rawhide: 20181022-3.fc31
URL: https://github.com/NicoHood/arc-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12811/

Comment 2 Upstream Release Monitoring 2019-09-10 21:43:23 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 3 Upstream Release Monitoring 2019-09-17 09:45:46 UTC
Latest upstream release: 20190917
Current version/release in rawhide: 20181022-3.fc31
URL: https://github.com/NicoHood/arc-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12811/

Comment 4 Upstream Release Monitoring 2019-09-17 09:45:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Fedora Admin user for bugzilla script actions 2020-11-22 14:51:55 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Fedora Admin user for bugzilla script actions 2020-11-23 02:51:57 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2020-11-24 02:48:17 UTC
FEDORA-2020-ae1b72f47b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae1b72f47b

Comment 8 Fedora Update System 2020-11-24 02:48:17 UTC
FEDORA-2020-7989822c82 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7989822c82

Comment 9 Fedora Update System 2020-11-25 01:19:25 UTC
FEDORA-2020-7989822c82 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7989822c82`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7989822c82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-25 02:11:29 UTC
FEDORA-2020-ae1b72f47b has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ae1b72f47b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ae1b72f47b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.